[FFatura_AF]
FFatura_H_=734
FFatura_W_=1372
FFatura_L_=-3
FFatura_T_=-3
FFatura_ST_=2
[FFatura_AF_GRD_INDEX_DBGrid1]
FAT_SIRA=0
STK_KOD=1
BARKOD=2
STK_ACIKLAMA=3
ADET=4
ADETCINSI=5
KDV=6
BIRIMFIYAT=15
K_ISK1=8
K_ISK2=9
K_ISK3=10
K_ISK4=11
ISKTOPLAM=12
BIRIM_ADET_KG=13
ALT_ISK_TOPLM=14
TOPLAMFIYAT=34
KDV_TUTAR=16
STK_MALIYET=17
Clc_Toplam_Maliyet=18
KARORN=19
Calc_KAR_TUTAR=20
ORJTOPLAMFIYAT=21
SEVK_ADET=22
SEVK_TAMAMLANAN=23
Calc_BirimalFiyat=24
SEVK_NOT=25
SERI_NO=26
BIRIM2CARPAN=27
ClcBirim2=28
DEPO_AD=29
SERINO_RENK=30
PARA_BIRIM_KOD=31
YP_BFIYAT=32
DOVIZ_KURU=33
KISA_ADI=7
BF_KDV_H=15
TOPLAMFIYAT_KDV_H=34
KALEM_ISK_KDV_H=12
YUVARLAMA_TUTARI=14
ALT_ISK_KDV_H=35
SAT_FIYAT_1=36
SAT_FIYAT_2=37
[FFatura_AF_GRD_Genislik_DBGrid1]
FAT_SIRA=38
STK_KOD=168
BARKOD=-1
STK_ACIKLAMA=181
ADET=95
ADETCINSI=58
KDV=43
BIRIMFIYAT=70
K_ISK1=52
K_ISK2=56
K_ISK3=43
K_ISK4=-1
ISKTOPLAM=71
BIRIM_ADET_KG=-1
ALT_ISK_TOPLM=73
TOPLAMFIYAT=101
KDV_TUTAR=65
STK_MALIYET=-1
Clc_Toplam_Maliyet=-1
KARORN=-1
Calc_KAR_TUTAR=-1
ORJTOPLAMFIYAT=-1
SEVK_ADET=-1
SEVK_TAMAMLANAN=-1
Calc_BirimalFiyat=-1
SEVK_NOT=-1
SERI_NO=-1
BIRIM2CARPAN=-1
ClcBirim2=-1
DEPO_AD=-1
SERINO_RENK=-1
PARA_BIRIM_KOD=-1
YP_BFIYAT=-1
DOVIZ_KURU=-1
KISA_ADI=-1
BF_KDV_H=70
TOPLAMFIYAT_KDV_H=101
KALEM_ISK_KDV_H=-1
YUVARLAMA_TUTARI=-1
ALT_ISK_KDV_H=-1
SAT_FIYAT_1=-1
SAT_FIYAT_2=-1
[FFatura_AF_GRD_Gizli_DBGrid1]
FAT_SIRA=1
STK_KOD=1
BARKOD=0
STK_ACIKLAMA=1
ADET=1
ADETCINSI=1
KDV=1
BIRIMFIYAT=1
K_ISK1=1
K_ISK2=1
K_ISK3=1
K_ISK4=0
ISKTOPLAM=1
BIRIM_ADET_KG=0
ALT_ISK_TOPLM=1
TOPLAMFIYAT=1
KDV_TUTAR=1
STK_MALIYET=0
Clc_Toplam_Maliyet=0
KARORN=0
Calc_KAR_TUTAR=0
ORJTOPLAMFIYAT=0
SEVK_ADET=0
SEVK_TAMAMLANAN=0
Calc_BirimalFiyat=0
SEVK_NOT=0
SERI_NO=0
BIRIM2CARPAN=0
ClcBirim2=0
DEPO_AD=0
SERINO_RENK=0
PARA_BIRIM_KOD=0
YP_BFIYAT=0
DOVIZ_KURU=0
KISA_ADI=0
BF_KDV_H=1
TOPLAMFIYAT_KDV_H=1
KALEM_ISK_KDV_H=0
YUVARLAMA_TUTARI=0
ALT_ISK_KDV_H=0
SAT_FIYAT_1=0
SAT_FIYAT_2=0
[FFatura_AF_INDEX_CBMustahsil]
CBMustahsil=-1
[FFatura_AF_GRD_INDEX_GRDKDV]
KDVORAN=0
TOPLAM=1
[FFatura_AF_GRD_Genislik_GRDKDV]
KDVORAN=60
TOPLAM=60
[FFatura_AF_GRD_Gizli_GRDKDV]
KDVORAN=1
TOPLAM=1
[FFatura_AF_GRD_INDEX_GrdBekleyen]
ClcSN=0
FT_NO=1
YEKUN_TOPLAM=2
[FFatura_AF_GRD_Genislik_GrdBekleyen]
ClcSN=30
FT_NO=85
YEKUN_TOPLAM=80
[FFatura_AF_GRD_Gizli_GrdBekleyen]
ClcSN=1
FT_NO=1
YEKUN_TOPLAM=1
[FANAMENU]
FANAMENU_H_=696
FANAMENU_W_=1090
FANAMENU_L_=133
FANAMENU_T_=9
FANAMENU_ST_=0
[FANAMENU_INDEX_CBKasaSec]
CBKasaSec=0
[FANAMENU_INDEX_CBPBirim]
CBPBirim=0
[FANAMENU_INDEX_CBProjeAd]
CBProjeAd=-1
[FANAMENU_INDEX_CBDonem]
CBDonem=-1
[FANAMENU_INDEX_CBSubeAd]
CBSubeAd=-1
[FStokAra]
FStokAra_H_=744
FStokAra_W_=1382
FStokAra_L_=-8
FStokAra_T_=-8
FStokAra_ST_=2
[FStokAra_INDEX_EdtOzel]
EdtOzel=-1
[FStokAra_INDEX_EdtRenk]
EdtRenk=-1
[FStokAra_INDEX_CBSirala]
CBSirala=0
[FStokAra_INDEX_CBStokTuru]
CBStokTuru=-1
[FStokAra_INDEX_CBIlkAdet]
CBIlkAdet=3
[FStokAra_INDEX_CBBarkoduAyni]
CBBarkoduAyni=-1
[FStokAra_GRD_INDEX_DBGrid1]
Calc_Sn=0
STOK_TUR_KODU=1
KODU=2
ADI=4
ALIS_FIYATI=5
ClcTLFiyat=6
SATISFIYATI1=7
SATISFIYATI2=8
PARA_BIRIM_KOD=9
STOK_G_ADI=10
KALAN=11
BIRIM=12
CalcBirim2Kalan=13
BIRIM_ADET_KG=14
MARKAAD=15
RENK=16
BARKODU=17
KISA_ADI=18
PASIF=19
YP_PARA_BIRIM_KOD=20
YP_SATISFIYATI1=21
YP_ALISFIYATI1=22
ClcAd_B=3
STK_KEY=23
[FStokAra_GRD_Genislik_DBGrid1]
Calc_Sn=42
STOK_TUR_KODU=27
KODU=105
ADI=-1
ALIS_FIYATI=-1
ClcTLFiyat=-1
SATISFIYATI1=128
SATISFIYATI2=204
PARA_BIRIM_KOD=-1
STOK_G_ADI=-1
KALAN=93
BIRIM=60
CalcBirim2Kalan=-1
BIRIM_ADET_KG=-1
MARKAAD=85
RENK=-1
BARKODU=-1
KISA_ADI=-1
PASIF=-1
YP_PARA_BIRIM_KOD=-1
YP_SATISFIYATI1=-1
YP_ALISFIYATI1=-1
ClcAd_B=581
STK_KEY=61
[FStokAra_GRD_Gizli_DBGrid1]
Calc_Sn=1
STOK_TUR_KODU=1
KODU=1
ADI=0
ALIS_FIYATI=0
ClcTLFiyat=0
SATISFIYATI1=1
SATISFIYATI2=1
PARA_BIRIM_KOD=0
STOK_G_ADI=0
KALAN=1
BIRIM=1
CalcBirim2Kalan=0
BIRIM_ADET_KG=0
MARKAAD=1
RENK=0
BARKODU=0
KISA_ADI=0
PASIF=0
YP_PARA_BIRIM_KOD=0
YP_SATISFIYATI1=0
YP_ALISFIYATI1=0
ClcAd_B=1
STK_KEY=1
[FANAMENU_CHECK_ChkSkButonlar]
ChkSkButonlar=0
[FStokAra_INDEX_CBAramaAlan]
CBAramaAlan=-1
[FStokAra_INDEX_CBAramaAlan2]
CBAramaAlan2=-1
[FFatura_SF]
FFatura_H_=734
FFatura_W_=1372
FFatura_L_=-3
FFatura_T_=-3
FFatura_ST_=2
[FFatura_SF_GRD_INDEX_DBGrid1]
FAT_SIRA=0
STK_KOD=1
BARKOD=2
STK_ACIKLAMA=3
KISA_ADI=4
ADET=5
ADETCINSI=6
KDV=7
BIRIMFIYAT=8
K_ISK1=9
K_ISK2=10
K_ISK3=11
K_ISK4=12
ISKTOPLAM=13
BIRIM_ADET_KG=14
ALT_ISK_TOPLM=15
TOPLAMFIYAT=16
KDV_TUTAR=17
STK_MALIYET=18
Clc_Toplam_Maliyet=19
KARORN=20
Calc_KAR_TUTAR=21
ORJTOPLAMFIYAT=22
SEVK_ADET=23
SEVK_TAMAMLANAN=24
Calc_BirimalFiyat=25
SEVK_NOT=26
SERI_NO=27
BIRIM2CARPAN=28
ClcBirim2=29
DEPO_AD=30
SERINO_RENK=31
PARA_BIRIM_KOD=32
YP_BFIYAT=33
DOVIZ_KURU=34
BF_KDV_H=8
KALEM_ISK_KDV_H=13
ALT_ISK_KDV_H=15
TOPLAMFIYAT_KDV_H=16
SAT_FIYAT_1=35
SAT_FIYAT_2=36
YUVARLAMA_TUTARI=37
ESKI_BIRIM_FIYAT_D=38
BRM_FYT_GUNC_TARIH=39
[FFatura_SF_GRD_Genislik_DBGrid1]
FAT_SIRA=38
STK_KOD=168
BARKOD=-1
STK_ACIKLAMA=342
KISA_ADI=-1
ADET=95
ADETCINSI=58
KDV=43
BIRIMFIYAT=70
K_ISK1=-1
K_ISK2=-1
K_ISK3=-1
K_ISK4=-1
ISKTOPLAM=-1
BIRIM_ADET_KG=-1
ALT_ISK_TOPLM=65
TOPLAMFIYAT=101
KDV_TUTAR=-1
STK_MALIYET=-1
Clc_Toplam_Maliyet=-1
KARORN=-1
Calc_KAR_TUTAR=-1
ORJTOPLAMFIYAT=-1
SEVK_ADET=-1
SEVK_TAMAMLANAN=-1
Calc_BirimalFiyat=-1
SEVK_NOT=-1
SERI_NO=-1
BIRIM2CARPAN=-1
ClcBirim2=-1
DEPO_AD=-1
SERINO_RENK=-1
PARA_BIRIM_KOD=-1
YP_BFIYAT=-1
DOVIZ_KURU=-1
BF_KDV_H=70
KALEM_ISK_KDV_H=-1
ALT_ISK_KDV_H=-1
TOPLAMFIYAT_KDV_H=101
SAT_FIYAT_1=78
SAT_FIYAT_2=58
YUVARLAMA_TUTARI=-1
ESKI_BIRIM_FIYAT_D=65
BRM_FYT_GUNC_TARIH=122
[FFatura_SF_GRD_Gizli_DBGrid1]
FAT_SIRA=1
STK_KOD=1
BARKOD=0
STK_ACIKLAMA=1
KISA_ADI=0
ADET=1
ADETCINSI=1
KDV=1
BIRIMFIYAT=1
K_ISK1=0
K_ISK2=0
K_ISK3=0
K_ISK4=0
ISKTOPLAM=0
BIRIM_ADET_KG=0
ALT_ISK_TOPLM=1
TOPLAMFIYAT=1
KDV_TUTAR=0
STK_MALIYET=0
Clc_Toplam_Maliyet=0
KARORN=0
Calc_KAR_TUTAR=0
ORJTOPLAMFIYAT=0
SEVK_ADET=0
SEVK_TAMAMLANAN=0
Calc_BirimalFiyat=0
SEVK_NOT=0
SERI_NO=0
BIRIM2CARPAN=0
ClcBirim2=0
DEPO_AD=0
SERINO_RENK=0
PARA_BIRIM_KOD=0
YP_BFIYAT=0
DOVIZ_KURU=0
BF_KDV_H=1
KALEM_ISK_KDV_H=0
ALT_ISK_KDV_H=0
TOPLAMFIYAT_KDV_H=1
SAT_FIYAT_1=1
SAT_FIYAT_2=1
YUVARLAMA_TUTARI=0
ESKI_BIRIM_FIYAT_D=1
BRM_FYT_GUNC_TARIH=1
[FFatura_SF_INDEX_CBMustahsil]
CBMustahsil=-1
[FFatura_SF_GRD_INDEX_GRDKDV]
KDVORAN=0
TOPLAM=1
[FFatura_SF_GRD_Genislik_GRDKDV]
KDVORAN=60
TOPLAM=60
[FFatura_SF_GRD_Gizli_GRDKDV]
KDVORAN=1
TOPLAM=1
[FFatura_SF_GRD_INDEX_GrdBekleyen]
ClcSN=0
FT_NO=1
YEKUN_TOPLAM=2
[FFatura_SF_GRD_Genislik_GrdBekleyen]
ClcSN=30
FT_NO=85
YEKUN_TOPLAM=80
[FFatura_SF_GRD_Gizli_GrdBekleyen]
ClcSN=1
FT_NO=1
YEKUN_TOPLAM=1
[FFatura_Satış Faturası]
FFatura_H_=734
FFatura_W_=1372
FFatura_L_=-3
FFatura_T_=-3
FFatura_ST_=2
[FFatura_Satış Faturası_GRD_INDEX_DBGrid1]
FAT_SIRA=0
STK_KOD=1
BARKOD=2
STK_ACIKLAMA=3
KISA_ADI=4
ADET=5
ADETCINSI=6
KDV%=7
BIRIMFIYAT=8
K_ISK1=9
K_ISK2=10
K_ISK3=11
K_ISK4=12
ISKTOPLAM=13
BIRIM_ADET_KG=14
ALT_ISK_TOPLM=15
TOPLAMFIYAT=16
KDV_TUTAR=17
STK_MALIYET=18
Clc_Toplam_Maliyet=19
KARORN=20
Calc_KAR_TUTAR=21
ORJTOPLAMFIYAT=22
SEVK_ADET=23
SEVK_TAMAMLANAN=24
Calc_BirimalFiyat=25
SEVK_NOT=26
SERI_NO=27
BIRIM2CARPAN=28
ClcBirim2=29
DEPO_AD=30
SERINO_RENK=31
PARA_BIRIM_KOD=32
YP_BFIYAT=33
DOVIZ_KURU=34
KDV=7
BF_KDV_H=8
TOPLAMFIYAT_KDV_H=16
SAT_FIYAT_1=35
SAT_FIYAT_2=36
KALEM_ISK_KDV_H=13
ALT_ISK_KDV_H=15
YUVARLAMA_TUTARI=37
[FFatura_Satış Faturası_GRD_Genislik_DBGrid1]
FAT_SIRA=38
STK_KOD=168
BARKOD=-1
STK_ACIKLAMA=227
KISA_ADI=-1
ADET=95
ADETCINSI=58
KDV%=43
BIRIMFIYAT=70
K_ISK1=50
K_ISK2=51
K_ISK3=54
K_ISK4=52
ISKTOPLAM=-1
BIRIM_ADET_KG=-1
ALT_ISK_TOPLM=-1
TOPLAMFIYAT=101
KDV_TUTAR=-1
STK_MALIYET=-1
Clc_Toplam_Maliyet=-1
KARORN=-1
Calc_KAR_TUTAR=-1
ORJTOPLAMFIYAT=-1
SEVK_ADET=-1
SEVK_TAMAMLANAN=-1
Calc_BirimalFiyat=-1
SEVK_NOT=-1
SERI_NO=-1
BIRIM2CARPAN=-1
ClcBirim2=-1
DEPO_AD=-1
SERINO_RENK=-1
PARA_BIRIM_KOD=-1
YP_BFIYAT=-1
DOVIZ_KURU=-1
KDV=43
BF_KDV_H=70
TOPLAMFIYAT_KDV_H=101
SAT_FIYAT_1=-1
SAT_FIYAT_2=-1
KALEM_ISK_KDV_H=125
ALT_ISK_KDV_H=125
YUVARLAMA_TUTARI=-1
[FFatura_Satış Faturası_GRD_Gizli_DBGrid1]
FAT_SIRA=1
STK_KOD=1
BARKOD=0
STK_ACIKLAMA=1
KISA_ADI=0
ADET=1
ADETCINSI=1
KDV%=1
BIRIMFIYAT=1
K_ISK1=1
K_ISK2=1
K_ISK3=1
K_ISK4=1
ISKTOPLAM=0
BIRIM_ADET_KG=0
ALT_ISK_TOPLM=0
TOPLAMFIYAT=1
KDV_TUTAR=0
STK_MALIYET=0
Clc_Toplam_Maliyet=0
KARORN=0
Calc_KAR_TUTAR=0
ORJTOPLAMFIYAT=0
SEVK_ADET=0
SEVK_TAMAMLANAN=0
Calc_BirimalFiyat=0
SEVK_NOT=0
SERI_NO=0
BIRIM2CARPAN=0
ClcBirim2=0
DEPO_AD=0
SERINO_RENK=0
PARA_BIRIM_KOD=0
YP_BFIYAT=0
DOVIZ_KURU=0
KDV=1
BF_KDV_H=1
TOPLAMFIYAT_KDV_H=1
SAT_FIYAT_1=0
SAT_FIYAT_2=0
KALEM_ISK_KDV_H=1
ALT_ISK_KDV_H=1
YUVARLAMA_TUTARI=0
[FFatura_Satış Faturası_INDEX_CBMustahsil]
CBMustahsil=-1
[FFatura_Satış Faturası_GRD_INDEX_GRDKDV]
KDVORAN=0
TOPLAM=1
[FFatura_Satış Faturası_GRD_Genislik_GRDKDV]
KDVORAN=60
TOPLAM=60
[FFatura_Satış Faturası_GRD_Gizli_GRDKDV]
KDVORAN=1
TOPLAM=1
[FFatura_Satış Faturası_GRD_INDEX_GrdBekleyen]
ClcSN=0
FT_NO=1
YEKUN_TOPLAM=2
[FFatura_Satış Faturası_GRD_Genislik_GrdBekleyen]
ClcSN=30
FT_NO=85
YEKUN_TOPLAM=80
[FFatura_Satış Faturası_GRD_Gizli_GrdBekleyen]
ClcSN=1
FT_NO=1
YEKUN_TOPLAM=1
[FHAREKET]
FHAREKET_H_=744
FHAREKET_W_=1382
FHAREKET_L_=-8
FHAREKET_T_=-8
FHAREKET_ST_=2
[FHAREKET_GRD_INDEX_GrdBakiye]
PARA_BIRIM_KOD=0
KALAN=1
CalcDurum=2
GIREN=3
ODENEN=4
[FHAREKET_GRD_Genislik_GrdBakiye]
PARA_BIRIM_KOD=57
KALAN=120
CalcDurum=77
GIREN=103
ODENEN=79
[FHAREKET_GRD_Gizli_GrdBakiye]
PARA_BIRIM_KOD=1
KALAN=1
CalcDurum=1
GIREN=1
ODENEN=1
[FHAREKET_GRD_INDEX_DBGrid6]
VADE_TUR=0
V_DOLAN_BORC=1
V_DOLAN_ALACAK=2
VADELI_ALACAK=3
VADELI_BORC=4
[FHAREKET_GRD_Genislik_DBGrid6]
VADE_TUR=78
V_DOLAN_BORC=68
V_DOLAN_ALACAK=75
VADELI_ALACAK=68
VADELI_BORC=60
[FHAREKET_GRD_Gizli_DBGrid6]
VADE_TUR=1
V_DOLAN_BORC=1
V_DOLAN_ALACAK=1
VADELI_ALACAK=1
VADELI_BORC=1
[FHAREKET_GRD_INDEX_DBGrid2]
TURU=0
ODENECEK_TOPLAM=1
PORTFOY_TOPLAM=2
[FHAREKET_GRD_Genislik_DBGrid2]
TURU=70
ODENECEK_TOPLAM=115
PORTFOY_TOPLAM=115
[FHAREKET_GRD_Gizli_DBGrid2]
TURU=1
ODENECEK_TOPLAM=1
PORTFOY_TOPLAM=1
[FHAREKET_GRD_INDEX_GrdGrup]
IZAH=0
ODEN_T=1
BORC_T=2
[FHAREKET_GRD_Genislik_GrdGrup]
IZAH=86
ODEN_T=121
BORC_T=127
[FHAREKET_GRD_Gizli_GrdGrup]
IZAH=1
ODEN_T=1
BORC_T=1
[FHAREKET_GRD_INDEX_DBGrid3]
CalcBAdurum=0
YENI_TUTAR=1
TARIH=2
KISA_ADI=3
BIRIMFIYAT=4
ADET=5
ADETCINSI=6
SATISFIYAT=7
BAZ_FIYAT=8
[FHAREKET_GRD_Genislik_DBGrid3]
CalcBAdurum=47
YENI_TUTAR=68
TARIH=72
KISA_ADI=67
BIRIMFIYAT=36
ADET=50
ADETCINSI=13
SATISFIYAT=65
BAZ_FIYAT=57
[FHAREKET_GRD_Gizli_DBGrid3]
CalcBAdurum=1
YENI_TUTAR=1
TARIH=1
KISA_ADI=1
BIRIMFIYAT=1
ADET=1
ADETCINSI=1
SATISFIYAT=1
BAZ_FIYAT=1
[FHAREKET_INDEX_CombStokFiyat]
CombStokFiyat=0
[FHAREKET_GRD_INDEX_DBGrid4]
GOND_TARIH=0
SABLON=1
TUTAR=2
HATA_ACIKLAMA=3
CEP_TEL=4
[FHAREKET_GRD_Genislik_DBGrid4]
GOND_TARIH=72
SABLON=56
TUTAR=27
HATA_ACIKLAMA=123
CEP_TEL=73
[FHAREKET_GRD_Gizli_DBGrid4]
GOND_TARIH=1
SABLON=1
TUTAR=1
HATA_ACIKLAMA=1
CEP_TEL=1
[FHAREKET_INDEX_CBFirmaKod]
CBFirmaKod=0
[FHAREKET_GRD_INDEX_grd_har]
c_SN=0
TARIH=1
VADE_TARIH=2
IZAH=3
EVRAK_NO=4
ACIKLAMA=5
NOT_=6
ADET=7
ADETCINSI=8
BIRIMFIYAT=9
G_TUTAR=10
C_TUTAR=11
GUN_BAKIYE=12
C_durum=13
PARA_BIRIM_KOD=14
TESLIM=15
KALAN=16
SUBE_AD=17
KASA_AD=18
DOVIZ_KURU=19
PROJE_AD=20
ClcGecenGun=21
[FHAREKET_GRD_Genislik_grd_har]
c_SN=74
TARIH=94
VADE_TARIH=87
IZAH=82
EVRAK_NO=79
ACIKLAMA=139
NOT_=100
ADET=30
ADETCINSI=30
BIRIMFIYAT=50
G_TUTAR=100
C_TUTAR=100
GUN_BAKIYE=140
C_durum=30
PARA_BIRIM_KOD=-1
TESLIM=-1
KALAN=86
SUBE_AD=-1
KASA_AD=-1
DOVIZ_KURU=-1
PROJE_AD=-1
ClcGecenGun=104
[FHAREKET_GRD_Gizli_grd_har]
c_SN=1
TARIH=1
VADE_TARIH=1
IZAH=1
EVRAK_NO=1
ACIKLAMA=1
NOT_=1
ADET=1
ADETCINSI=1
BIRIMFIYAT=1
G_TUTAR=1
C_TUTAR=1
GUN_BAKIYE=1
C_durum=1
PARA_BIRIM_KOD=0
TESLIM=0
KALAN=1
SUBE_AD=0
KASA_AD=0
DOVIZ_KURU=0
PROJE_AD=0
ClcGecenGun=1
[FHAREKET_GRD_INDEX_GrdTaksit]
TKSTTARIH=0
KALAN=1
GRUP=2
GECIKTI=3
TTUTAR=4
OTUTAR=5
MAHSUP_TTUTAR=6
NAKT_VISA=7
[FHAREKET_GRD_Genislik_GrdTaksit]
TKSTTARIH=73
KALAN=66
GRUP=1790
GECIKTI=41
TTUTAR=145
OTUTAR=70
MAHSUP_TTUTAR=204
NAKT_VISA=105
[FHAREKET_GRD_Gizli_GrdTaksit]
TKSTTARIH=1
KALAN=1
GRUP=1
GECIKTI=1
TTUTAR=1
OTUTAR=1
MAHSUP_TTUTAR=1
NAKT_VISA=1
[FHAREKET_INDEX_CBTaksitGruplu]
CBTaksitGruplu=0
[FHAREKET_GRD_INDEX_GrdEski]
ClsSN=0
IZAH=1
TARIH=2
VADE_TARIH=3
EVRAK_NO=4
ACIKLAMA=5
NOT_=6
G_TUTAR=7
C_TUTAR=8
SUBE_AD=9
[FHAREKET_GRD_Genislik_GrdEski]
ClsSN=49
IZAH=92
TARIH=82
VADE_TARIH=98
EVRAK_NO=144
ACIKLAMA=188
NOT_=80
G_TUTAR=87
C_TUTAR=75
SUBE_AD=124
[FHAREKET_GRD_Gizli_GrdEski]
ClsSN=1
IZAH=1
TARIH=1
VADE_TARIH=1
EVRAK_NO=1
ACIKLAMA=1
NOT_=1
G_TUTAR=1
C_TUTAR=1
SUBE_AD=1
[FHAREKET_INDEX_CBDonem]
CBDonem=-1
[FHAREKET_GRD_INDEX_GrdSevkList]
SEVKIYAT_TARIH=0
STK_KOD=1
STK_ACIKLAMA=2
SEVK_ADET=3
T_SEVK_ADET=4
KALAN=5
ADETCINSI=6
BIRIMFIYAT=7
FT_TARIH=8
FT_NO=9
ADRES=10
IL=11
ILCE=12
SEVK_NOT=13
[FHAREKET_GRD_Genislik_GrdSevkList]
SEVKIYAT_TARIH=110
STK_KOD=100
STK_ACIKLAMA=253
SEVK_ADET=100
T_SEVK_ADET=113
KALAN=114
ADETCINSI=61
BIRIMFIYAT=80
FT_TARIH=100
FT_NO=100
ADRES=100
IL=100
ILCE=100
SEVK_NOT=193
[FHAREKET_GRD_Gizli_GrdSevkList]
SEVKIYAT_TARIH=1
STK_KOD=1
STK_ACIKLAMA=1
SEVK_ADET=1
T_SEVK_ADET=1
KALAN=1
ADETCINSI=1
BIRIMFIYAT=1
FT_TARIH=1
FT_NO=1
ADRES=1
IL=1
ILCE=1
SEVK_NOT=1
[FHAREKET_GRD_EnBoy_GrdSevkDetay]
GrdSevkDetay=1336
[FHAREKET_GRD_Yukseklik_GrdSevkDetay]
GrdSevkDetay=111
[FHAREKET_GRD_INDEX_GrdSevkDetay]
FT_TARIH=0
STK_ACIKLAMA=1
ADET=2
ADETCINSI=3
ACIKLAMA=4
[FHAREKET_GRD_Genislik_GrdSevkDetay]
FT_TARIH=97
STK_ACIKLAMA=224
ADET=124
ADETCINSI=68
ACIKLAMA=264
[FHAREKET_GRD_Gizli_GrdSevkDetay]
FT_TARIH=1
STK_ACIKLAMA=1
ADET=1
ADETCINSI=1
ACIKLAMA=1
[FHAREKET_INDEX_CBSevkIslemDurum]
CBSevkIslemDurum=0
[FHAREKET_GRD_INDEX_GrdSiparis]
SUBE_AD=0
FT_TARIH=1
CalcFatTuru=2
FT_NO=3
VADE_TARIH=4
YEKUN_TOPLAM=5
ACIKLAMA=6
[FHAREKET_GRD_Genislik_GrdSiparis]
SUBE_AD=19
FT_TARIH=107
CalcFatTuru=125
FT_NO=110
VADE_TARIH=127
YEKUN_TOPLAM=132
ACIKLAMA=199
[FHAREKET_GRD_Gizli_GrdSiparis]
SUBE_AD=1
FT_TARIH=1
CalcFatTuru=1
FT_NO=1
VADE_TARIH=1
YEKUN_TOPLAM=1
ACIKLAMA=1
[FHAREKET_GRD_INDEX_DBGrid1]
CARITURU=0
AD_SOYAD=1
KALAN=2
[FHAREKET_GRD_Genislik_DBGrid1]
CARITURU=11
AD_SOYAD=166
KALAN=67
[FHAREKET_GRD_Gizli_DBGrid1]
CARITURU=1
AD_SOYAD=1
KALAN=1
[FHAREKET_INDEX_ComCariTur]
ComCariTur=1
[FHAREKET_INDEX_SuzNotAcikla]
SuzNotAcikla=0
[FHAREKET_INDEX_SuzCBIzahBaslik]
SuzCBIzahBaslik=0
[FHAREKET_INDEX_CBVadeKalan]
CBVadeKalan=0
[FHAREKET_INDEX_CBBorcAlacak]
CBBorcAlacak=-1
[FFatura_Alış Faturası]
FFatura_H_=734
FFatura_W_=1372
FFatura_L_=-3
FFatura_T_=-3
FFatura_ST_=2
[FFatura_Alış Faturası_GRD_INDEX_DBGrid1]
FAT_SIRA=0
STK_KOD=1
BARKOD=2
STK_ACIKLAMA=3
KISA_ADI=4
ADET=5
ADETCINSI=6
KDV=7
BF_KDV_H=8
K_ISK1=9
K_ISK2=11
K_ISK3=12
K_ISK4=13
ISKTOPLAM=14
BIRIM_ADET_KG=15
ALT_ISK_TOPLM=17
TOPLAMFIYAT_KDV_H=16
KDV_TUTAR=10
STK_MALIYET=18
Clc_Toplam_Maliyet=19
KARORN=20
Calc_KAR_TUTAR=21
ORJTOPLAMFIYAT=22
SEVK_ADET=23
SEVK_TAMAMLANAN=24
Calc_BirimalFiyat=25
SEVK_NOT=26
SERI_NO=27
BIRIM2CARPAN=28
ClcBirim2=29
DEPO_AD=30
SERINO_RENK=31
PARA_BIRIM_KOD=32
YP_BFIYAT=33
DOVIZ_KURU=34
BIRIMFIYAT=8
TOPLAMFIYAT=17
KALEM_ISK_KDV_H=14
ALT_ISK_KDV_H=17
SAT_FIYAT_1=35
SAT_FIYAT_2=36
YUVARLAMA_TUTARI=37
[FFatura_Alış Faturası_GRD_Genislik_DBGrid1]
FAT_SIRA=38
STK_KOD=168
BARKOD=-1
STK_ACIKLAMA=342
KISA_ADI=-1
ADET=95
ADETCINSI=58
KDV=43
BF_KDV_H=70
K_ISK1=50
K_ISK2=45
K_ISK3=37
K_ISK4=33
ISKTOPLAM=42
BIRIM_ADET_KG=-1
ALT_ISK_TOPLM=50
TOPLAMFIYAT_KDV_H=101
KDV_TUTAR=46
STK_MALIYET=-1
Clc_Toplam_Maliyet=-1
KARORN=-1
Calc_KAR_TUTAR=-1
ORJTOPLAMFIYAT=-1
SEVK_ADET=-1
SEVK_TAMAMLANAN=-1
Calc_BirimalFiyat=-1
SEVK_NOT=-1
SERI_NO=-1
BIRIM2CARPAN=-1
ClcBirim2=-1
DEPO_AD=-1
SERINO_RENK=-1
PARA_BIRIM_KOD=-1
YP_BFIYAT=-1
DOVIZ_KURU=-1
BIRIMFIYAT=70
TOPLAMFIYAT=101
KALEM_ISK_KDV_H=49
ALT_ISK_KDV_H=-1
SAT_FIYAT_1=-1
SAT_FIYAT_2=-1
YUVARLAMA_TUTARI=-1
[FFatura_Alış Faturası_GRD_Gizli_DBGrid1]
FAT_SIRA=1
STK_KOD=1
BARKOD=0
STK_ACIKLAMA=1
KISA_ADI=0
ADET=1
ADETCINSI=1
KDV=1
BF_KDV_H=1
K_ISK1=1
K_ISK2=1
K_ISK3=1
K_ISK4=1
ISKTOPLAM=1
BIRIM_ADET_KG=0
ALT_ISK_TOPLM=1
TOPLAMFIYAT_KDV_H=1
KDV_TUTAR=1
STK_MALIYET=0
Clc_Toplam_Maliyet=0
KARORN=0
Calc_KAR_TUTAR=0
ORJTOPLAMFIYAT=0
SEVK_ADET=0
SEVK_TAMAMLANAN=0
Calc_BirimalFiyat=0
SEVK_NOT=0
SERI_NO=0
BIRIM2CARPAN=0
ClcBirim2=0
DEPO_AD=0
SERINO_RENK=0
PARA_BIRIM_KOD=0
YP_BFIYAT=0
DOVIZ_KURU=0
BIRIMFIYAT=1
TOPLAMFIYAT=1
KALEM_ISK_KDV_H=1
ALT_ISK_KDV_H=0
SAT_FIYAT_1=0
SAT_FIYAT_2=0
YUVARLAMA_TUTARI=0
[FFatura_Alış Faturası_INDEX_CBMustahsil]
CBMustahsil=-1
[FFatura_Alış Faturası_GRD_INDEX_GRDKDV]
KDVORAN=0
TOPLAM=1
[FFatura_Alış Faturası_GRD_Genislik_GRDKDV]
KDVORAN=60
TOPLAM=60
[FFatura_Alış Faturası_GRD_Gizli_GRDKDV]
KDVORAN=1
TOPLAM=1
[FFatura_Alış Faturası_GRD_INDEX_GrdBekleyen]
ClcSN=0
FT_NO=1
YEKUN_TOPLAM=2
[FFatura_Alış Faturası_GRD_Genislik_GrdBekleyen]
ClcSN=30
FT_NO=85
YEKUN_TOPLAM=80
[FFatura_Alış Faturası_GRD_Gizli_GrdBekleyen]
ClcSN=1
FT_NO=1
YEKUN_TOPLAM=1
[FFatura]
FFatura_H_=734
FFatura_W_=1372
FFatura_L_=-3
FFatura_T_=-3
FFatura_ST_=2
[FFatura_GRD_INDEX_DBGrid1]
FAT_SIRA=0
STK_KOD=1
BARKOD=2
STK_ACIKLAMA=3
KISA_ADI=4
ADET=5
ADETCINSI=6
KDV=7
BIRIMFIYAT=8
K_ISK1=9
K_ISK2=10
K_ISK3=11
K_ISK4=12
ISKTOPLAM=13
BIRIM_ADET_KG=14
ALT_ISK_TOPLM=15
TOPLAMFIYAT=16
KDV_TUTAR=17
STK_MALIYET=18
Clc_Toplam_Maliyet=19
KARORN=20
Calc_KAR_TUTAR=21
ORJTOPLAMFIYAT=22
SEVK_ADET=23
SEVK_TAMAMLANAN=24
Calc_BirimalFiyat=25
SEVK_NOT=26
SERI_NO=27
BIRIM2CARPAN=28
ClcBirim2=29
DEPO_AD=30
SERINO_RENK=31
PARA_BIRIM_KOD=32
YP_BFIYAT=33
DOVIZ_KURU=34
SAT_FIYAT_1=35
SAT_FIYAT_2=36
YUVARLAMA_TUTARI=37
[FFatura_GRD_Genislik_DBGrid1]
FAT_SIRA=38
STK_KOD=168
BARKOD=-1
STK_ACIKLAMA=265
KISA_ADI=-1
ADET=95
ADETCINSI=58
KDV=43
BIRIMFIYAT=70
K_ISK1=-1
K_ISK2=-1
K_ISK3=-1
K_ISK4=-1
ISKTOPLAM=-1
BIRIM_ADET_KG=-1
ALT_ISK_TOPLM=-1
TOPLAMFIYAT=101
KDV_TUTAR=-1
STK_MALIYET=-1
Clc_Toplam_Maliyet=-1
KARORN=-1
Calc_KAR_TUTAR=-1
ORJTOPLAMFIYAT=-1
SEVK_ADET=-1
SEVK_TAMAMLANAN=-1
Calc_BirimalFiyat=-1
SEVK_NOT=-1
SERI_NO=-1
BIRIM2CARPAN=-1
ClcBirim2=-1
DEPO_AD=-1
SERINO_RENK=-1
PARA_BIRIM_KOD=-1
YP_BFIYAT=-1
DOVIZ_KURU=-1
SAT_FIYAT_1=-1
SAT_FIYAT_2=-1
YUVARLAMA_TUTARI=-1
[FFatura_GRD_Gizli_DBGrid1]
FAT_SIRA=1
STK_KOD=1
BARKOD=0
STK_ACIKLAMA=1
KISA_ADI=0
ADET=1
ADETCINSI=1
KDV=1
BIRIMFIYAT=1
K_ISK1=0
K_ISK2=0
K_ISK3=0
K_ISK4=0
ISKTOPLAM=0
BIRIM_ADET_KG=0
ALT_ISK_TOPLM=0
TOPLAMFIYAT=1
KDV_TUTAR=0
STK_MALIYET=0
Clc_Toplam_Maliyet=0
KARORN=0
Calc_KAR_TUTAR=0
ORJTOPLAMFIYAT=0
SEVK_ADET=0
SEVK_TAMAMLANAN=0
Calc_BirimalFiyat=0
SEVK_NOT=0
SERI_NO=0
BIRIM2CARPAN=0
ClcBirim2=0
DEPO_AD=0
SERINO_RENK=0
PARA_BIRIM_KOD=0
YP_BFIYAT=0
DOVIZ_KURU=0
SAT_FIYAT_1=0
SAT_FIYAT_2=0
YUVARLAMA_TUTARI=0
[FFatura_INDEX_CBMustahsil]
CBMustahsil=-1
[FFatura_GRD_INDEX_GRDKDV]
KDVORAN=0
TOPLAM=1
[FFatura_GRD_Genislik_GRDKDV]
KDVORAN=60
TOPLAM=60
[FFatura_GRD_Gizli_GRDKDV]
KDVORAN=1
TOPLAM=1
[FFatura_GRD_INDEX_GrdBekleyen]
ClcSN=0
FT_NO=1
YEKUN_TOPLAM=2
[FFatura_GRD_Genislik_GrdBekleyen]
ClcSN=30
FT_NO=85
YEKUN_TOPLAM=80
[FFatura_GRD_Gizli_GrdBekleyen]
ClcSN=1
FT_NO=1
YEKUN_TOPLAM=1
[FFaturaListeRapor_AS]
FFaturaListeRapor_H_=744
FFaturaListeRapor_W_=1382
FFaturaListeRapor_L_=-8
FFaturaListeRapor_T_=-8
FFaturaListeRapor_ST_=2
[FFaturaListeRapor_AS_INDEX_CBSatFiyatNo]
CBSatFiyatNo=0
[FFaturaListeRapor_AS_INDEX_CBOdeTur]
CBOdeTur=-1
[FFaturaListeRapor_AS_INDEX_CBSube]
CBSube=-1
[FFaturaListeRapor_AS_INDEX_CBDepo]
CBDepo=-1
[FFaturaListeRapor_AS_INDEX_CbFatTipi]
CbFatTipi=1
[FFaturaListeRapor_AS_INDEX_CBYazildi]
CBYazildi=-1
[FFaturaListeRapor_AS_INDEX_CBSirala]
CBSirala=1
[FFaturaListeRapor_AS_INDEX_CBPlasiyer]
CBPlasiyer=-1
[FFaturaListeRapor_AS_INDEX_CBHrStGrup]
CBHrStGrup=-1
[FFaturaListeRapor_AS_INDEX_CBOzelKod1]
CBOzelKod1=-1
[FFaturaListeRapor_AS_GRD_INDEX_DBGrid2]
SN=0
STK_KOD=1
STK_ACIKLAMA=2
KDV=3
ADET=4
ADETCINSI=5
BIRIMFIYAT=6
K_ISK1=7
K_ISK2=8
K_ISK3=9
K_ISK4=10
ISKTOPLAM=11
TOPLAMFIYAT=12
[FFaturaListeRapor_AS_GRD_Genislik_DBGrid2]
SN=29
STK_KOD=79
STK_ACIKLAMA=189
KDV=46
ADET=69
ADETCINSI=52
BIRIMFIYAT=84
K_ISK1=30
K_ISK2=30
K_ISK3=30
K_ISK4=30
ISKTOPLAM=30
TOPLAMFIYAT=111
[FFaturaListeRapor_AS_GRD_Gizli_DBGrid2]
SN=1
STK_KOD=1
STK_ACIKLAMA=1
KDV=1
ADET=1
ADETCINSI=1
BIRIMFIYAT=1
K_ISK1=1
K_ISK2=1
K_ISK3=1
K_ISK4=1
ISKTOPLAM=1
TOPLAMFIYAT=1
[FFaturaListeRapor_AS_GRD_INDEX_GrdKDV]
KDVORAN=0
SATISTOPLAM=1
ALISTOPLAM=2
BAKIYE=3
[FFaturaListeRapor_AS_GRD_Genislik_GrdKDV]
KDVORAN=53
SATISTOPLAM=84
ALISTOPLAM=67
BAKIYE=124
[FFaturaListeRapor_AS_GRD_Gizli_GrdKDV]
KDVORAN=1
SATISTOPLAM=1
ALISTOPLAM=1
BAKIYE=1
[FFaturaListeRapor_AS_GRD_INDEX_DBGrid3]
KDVORAN=0
ALISTOPLAM=1
BAKIYE=2
[FFaturaListeRapor_AS_GRD_Genislik_DBGrid3]
KDVORAN=89
ALISTOPLAM=59
BAKIYE=62
[FFaturaListeRapor_AS_GRD_Gizli_DBGrid3]
KDVORAN=1
ALISTOPLAM=1
BAKIYE=1
[FFaturaListeRapor_AS_GRD_INDEX_DBGrid1]
SN=0
CR_AD=1
CalcIzah=2
FT_TARIH=3
FT_TARIH_RESMI=4
VADE_TARIH=5
FAT_TURU=6
FT_NO=7
ACIKLAMA=8
YEKUN_TOPLAM=9
ARA_TOPLAM=10
KDV_TOPLAM=11
INS_TARIH_SAAT=12
TOPLAM_ISK_ORAN=13
ISKTOPLAM=14
FAT_YAZILDI=15
SUBE_AD=16
DEPO_AD=17
PROJE_AD=18
IRSALIYE_NO=19
IRSALIYE_TARIH=20
BAGKUR_ORAN=21
BAGKUR_TOPLAM=22
BORSA_ORAN=23
BORSA_TOPLAM=24
FON_MERA_ORAN=25
FON_MERA_TOPLAM=26
MASRAF_ORAN=27
MASRAF_TOPLAM=28
MASRAF1_ORAN=29
MASRAF1_TOPLAM=30
STOPAJ_ORAN=31
STOPAJ_TOPLAM=32
KESINTI_MUST_TOPLAM=33
[FFaturaListeRapor_AS_GRD_Genislik_DBGrid1]
SN=38
CR_AD=203
CalcIzah=13
FT_TARIH=88
FT_TARIH_RESMI=27
VADE_TARIH=81
FAT_TURU=28
FT_NO=76
ACIKLAMA=-1
YEKUN_TOPLAM=124
ARA_TOPLAM=118
KDV_TOPLAM=98
INS_TARIH_SAAT=-1
TOPLAM_ISK_ORAN=83
ISKTOPLAM=106
FAT_YAZILDI=-1
SUBE_AD=-1
DEPO_AD=-1
PROJE_AD=-1
IRSALIYE_NO=-1
IRSALIYE_TARIH=-1
BAGKUR_ORAN=-1
BAGKUR_TOPLAM=-1
BORSA_ORAN=-1
BORSA_TOPLAM=-1
FON_MERA_ORAN=-1
FON_MERA_TOPLAM=-1
MASRAF_ORAN=-1
MASRAF_TOPLAM=-1
MASRAF1_ORAN=-1
MASRAF1_TOPLAM=-1
STOPAJ_ORAN=-1
STOPAJ_TOPLAM=-1
KESINTI_MUST_TOPLAM=-1
[FFaturaListeRapor_AS_GRD_Gizli_DBGrid1]
SN=1
CR_AD=1
CalcIzah=1
FT_TARIH=1
FT_TARIH_RESMI=1
VADE_TARIH=1
FAT_TURU=1
FT_NO=1
ACIKLAMA=0
YEKUN_TOPLAM=1
ARA_TOPLAM=1
KDV_TOPLAM=1
INS_TARIH_SAAT=0
TOPLAM_ISK_ORAN=1
ISKTOPLAM=1
FAT_YAZILDI=0
SUBE_AD=0
DEPO_AD=0
PROJE_AD=0
IRSALIYE_NO=0
IRSALIYE_TARIH=0
BAGKUR_ORAN=0
BAGKUR_TOPLAM=0
BORSA_ORAN=0
BORSA_TOPLAM=0
FON_MERA_ORAN=0
FON_MERA_TOPLAM=0
MASRAF_ORAN=0
MASRAF_TOPLAM=0
MASRAF1_ORAN=0
MASRAF1_TOPLAM=0
STOPAJ_ORAN=0
STOPAJ_TOPLAM=0
KESINTI_MUST_TOPLAM=0
[FFaturaListeRapor_AS_GRD_INDEX_DBGrid4]
ClcSiraNo=0
FIRMA_ADI=1
ULKE=2
VERGINO=3
TCNO=4
BELGE_SAYISI=5
TOPLAM=6
[FFaturaListeRapor_AS_GRD_Genislik_DBGrid4]
ClcSiraNo=64
FIRMA_ADI=200
ULKE=100
VERGINO=109
TCNO=112
BELGE_SAYISI=75
TOPLAM=132
[FFaturaListeRapor_AS_GRD_Gizli_DBGrid4]
ClcSiraNo=1
FIRMA_ADI=1
ULKE=1
VERGINO=1
TCNO=1
BELGE_SAYISI=1
TOPLAM=1
[FFaturaListeRapor_AS_GRD_INDEX_DBGrid5]
=0
[FFaturaListeRapor_AS_GRD_Genislik_DBGrid5]
=64
[FFaturaListeRapor_AS_GRD_Gizli_DBGrid5]
=1
